/*     901405 : 지도 (주소 직접 입력)      */
.map__901405__ iframe {width:100%;vertical-align:top}
.map__901405__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__901405__ .build_preview__901405__ {display:table;width:100%}
.map__901405__ .build_preview__901405__ .inner__901405__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__901405__ .build_preview__901405__ .inner__901405__ .subject__901405__ {display:block;font-size:16px;font-weight:bold}
.map__901405__ .build_preview__901405__ .inner__901405__ .exp_text__901405__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__901405__ iframe {height:300px  !important}
	.map__901405__ .build_preview__901405__ .inner__901405__ {height:300px}
}

/*     901465 : BLANK 컨텐츠      */
.blank__901465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__901465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__901465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__901465__ {height:20px}
}

/*     901475 : 이미지 리스트 (웹진형)      */
.img_webzine__901475__ {border-top:1px solid #000;overflow:hidden}
.img_webzine__901475__ * {box-sizing:border-box}
.img_webzine__901475__ .item {position:relative;width:100%;padding:10px 5px;border-bottom:1px solid #ddd;}
.img_webzine__901475__ .item:last-child {border-bottom:1px solid #000;}
.img_webzine__901475__ .item:after {content:'';display:block;clear:both}
.img_webzine__901475__ .item a {display:block}
.img_webzine__901475__ .subject {display:block;margin:0;padding:0;font-weight:bold;color:#000000}
.img_webzine__901475__ .content {display:block;margin-top:5px;color:#000000}

.text_m_sml__901475__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__901475__ .content {font-size:14px;line-height:1.5em}
.text_m_med__901475__ .subject {font-size:15px;line-height:1.4em}
.text_m_med__901475__ .content {font-size:15px;line-height:1.4em}
.text_m_big__901475__ .subject {font-size:16px;line-height:1.4em}
.text_m_big__901475__ .content {font-size:16px;line-height:1.5em}

@media (min-width:1024px){
	.img_webzine__901475__ {border-top:2px solid #000;}
	.img_webzine__901475__ .item {position:relative;padding:20px 10px}
	.img_webzine__901475__ .item:after {content:'';position:absolute;top:0;left:140px;width:1px;height:100%;background:#ddd;}
	.img_webzine__901475__ .subject {float:left;width:140px;}
	.img_webzine__901475__ .content {overflow:hidden;margin-top:0;padding-left:20px;}

	.text_sml__901475__ .subject {font-size:14px;line-height:1.4em}
	.text_sml__901475__ .content {font-size:14px;line-height:1.5em}
	.text_med__901475__ .subject {font-size:15px;line-height:1.4em}
	.text_med__901475__ .content {font-size:15px;line-height:1.4em}
	.text_big__901475__ .subject {font-size:19px;line-height:1.4em}
	.text_big__901475__ .content {font-size:19px;line-height:1.5em}
}


